/*
Theme Name:     bte
Description:    Child Theme of OceanWP
Author:         Younique Creation
Template:       oceanwp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

html {
    padding-top: 0 !important;
}


.e--pointer-underline .elementor-item::before {
    top: 0px;
	display:none !important;
}
.elementor-1030 .elementor-element.elementor-element-gzstrpd {
    width: 60% !important;
}
.elementor-1030 .elementor-element.elementor-element-degpjxe {
    width: 25% !important;
}
.elementor-1030 .elementor-element.elementor-element-jgskayn {
    max-width: 140px !important;
}
.elementor-1034 .elementor-element.elementor-element-bgp9wc1 .elementor-nav-menu--main .elementor-item {
	font-size:14px !important;
}
.bytvid {
    display: inline-block;
}
.bytvid a::before{
content: '\e939';
font-family: eicons;
font-size: 78px !important;
position: absolute;
z-index: 99;
color: #fff;
margin: 0 auto;
left: 0;
right: 0;
text-align: center;
top: 20%;
display:block !important;	
}
body.admin-bar #wprmenu_bar {
    top: 89px !important;
}
.elementor-menu-toggle {
    display: none !important;
}

@media only screen and (max-width:1024px){
#wprmenu_bar {
    display: block !important;
}
#mg-wprm-wrap li.current-menu-item > a {
    background: rgba(31,151,56,0.9);
}
#mg-wprm-wrap {
    background-color: rgba(31,151,56,0.9);
}
.wpr_search.search_top {
    display: none;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
    background: rgba(31,151,56,0.9);
    color: #FFFFFF !important;
}
#wprmenu_bar {
    background-color: #f0f0f0;
    position: absolute;
    width: auto;
    right: 20px;
    left: unset;
    top: 80px;
    padding:10px;
    border-radius: 10px;
}
.wprmenu_bar .hamburger-inner, .wprmenu_bar .hamburger-inner::before, .wprmenu_bar .hamburger-inner::after {
    background: #000;
}
.elementor-menu-toggle.elementor-clickable {
    display: none;
}
.wprmenu_bar .hamburger:hover .hamburger-inner, .wprmenu_bar .hamburger:hover .hamburger-inner::before, .wprmenu_bar .hamburger:hover .hamburger-inner::after {
    background: rgba(31,151,56,0.9);
}
.cbp-spmenu-push #mg-wprm-wrap.cbp-spmenu-top {
    position: absolute;
    top: 136px !important;
    height: auto;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}	
}

@media only screen and (max-width:1020px){
.elementor-1030 .elementor-element.elementor-element-gzstrpd {
    width:48% !important;
}
}
@media only screen and (max-width: 846px ){
.elementor-1030 .elementor-element.elementor-element-yihmpgj {
    width: 35%;
}
.elementor-1030 .elementor-element.elementor-element-gzstrpd {
    width:72% !important;
}
.elementor-1030 .elementor-element.elementor-element-degpjxe {
	display:none !important;
}
.e-response-text .elementor-text-editor {
    text-align: right !important;
}
}
@media only screen and (max-width: 767px){
 .trees-planted{
    display:none !important;
 }
 .elementor-nav-menu__align-right .elementor-nav-menu {
    padding: 20px 0;
 }
 
 .elementor-1030 .elementor-element.elementor-element-yihmpgj {
    width: 45% !important;
}
.elementor-1030 .elementor-element.elementor-element-gzstrpd {
    width: 55% !important;
}
.storm_txt_outer {
	font-size:13px !important;
}
#wprmenu_bar .hamburger.hamburger--slider {
    padding-right: 0px !important;
}
}	

p {
    margin: 0 0 15px;
}
ul.meta li {
    font-size: 16px;
}
.single .entry-title {
    margin: 60px 0 15px;
}
.footer-widget-row .elementor-posts--skin-classic .elementor-post__thumbnail__link {
    margin-bottom: 0;
}
.oceanwp-instagram-info .oceanwp-instagram-desc {
    font-size: 14px;
    color: #cccccc;
}
.oceanwp-instagram-info .oceanwp-instagram-username {
    font-size: 14px;
    font-weight: 500;
    margin: 10px 0 0 4px;
    text-transform: uppercase;
    letter-spacing: .5px;
}
.oceanwp-instagram-info .oceanwp-instagram-username a {
    color: #cccccc;
}
.oceanwp-instagram-link {
    margin: 10px auto 0;
    background: #1f9738;
    max-width: 100px;
    padding: 3px;
    border-radius: 6px;
}
.oceanwp-instagram-link a {
    border-bottom: none;
}
.oceanwp-instagram-link a:hover {
    color: #b0ffc1;
}
.oceanwp-instagram-header {
    padding: 0 10px;
}

/* General */

.left-section{
    max-width:580px !important;
    margin-left:auto !important;
}
.right-section{
    max-width:580px !important;
    margin-right:auto !important;
}
@media screen and (max-width: 782px) {
.admin-bar #mg-wprm-wrap.cbp-spmenu.custom, body.admin-bar #wprmenu_bar {
    top: 80px;
}
}
@media only screen and (max-width:670px ){
body.admin-bar #wprmenu_bar {
    top: 110px !important;
}
.elementor-1030 .elementor-element.elementor-element-yihmpgj {
    width:100% !important;
}
.elementor-1030 .elementor-element.elementor-element-gzstrpd {
    width:100% !important;
}
.e-response-text .elementor-text-editor {
    text-align: center !important;
}
.elementor-1030 .elementor-element.elementor-element-yihmpgj img {
    margin: 0px auto !important;
    display: block !important;
}
#wprmenu_bar {
    top: 115px;
}
}
@media (min-width:957px){
 .mobile-menu{
    display:none;
 }
}

@media (max-width:957px){
 .left-section{
    max-width:100% !important;
    margin-left:auto !important;
 }
 .right-section{
    max-width:100% !important;
    margin-right:auto !important;
 }
}
.small-read-more p a{
    font-size: 12px !important;
}
.right-dark-green-border{
    border-right:3px solid #00801a;
}

@media (max-width:767px){
 .right-dark-green-border{
    border-bottom:3px solid #00801a;
    border-right:none;
 }
}

.elementor-widget-heading .elementor-heading-title {
    line-height: 1.2 !important
}
.elementor-posts .elementor-post__badge {
    background: #1f9738 !important;
    font-weight: bold !important;
}
#elementor .elementor-element-nwle1gq .elementor-accordion .elementor-accordion-title {
    line-height: 1.3em;
}
#elementor .elementor-element-kefawou .elementor-nav-menu--dropdown {
    padding: 10px 0;
}
#footer-widgets {
    padding: 0 !important;
}

/* Forms */

.header-booking-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 9px 15px !important;
    border-radius: 0;
    font-size:14px !important;
}
.header-booking-form .top_label .gfield_label{
    display:none !important;
}
.header-booking-form ul.gform_fields li.gfield {
    padding-right: 0 !important;
}
.header-booking-form .gform_footer {
    margin: 5px 0 0 !important;
}
.header-booking-form .gform_footer input.button, .header-booking-form .gform_wrapper .gform_footer input[type=submit], .header-booking-form .gform_wrapper .gform_page_footer input.button, .header-booking-form .gform_wrapper .gform_page_footer input[type=submit] {
    width: 100% !important;
    margin: 0 !important;
}
.gform_footer input.button, .header-booking-form .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 18px;
    font-family: 'Montserrat';
    letter-spacing: 1px !important;
    font-weight: 800 !important;
    min-width: 260px;
}
@media (max-width:957px){
 .header-booking-form .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 14px !important;
    letter-spacing: 0.5 !important
 }
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 14px !important;
    padding: 8px 15px !important;
}
form input[type="text"], form input[type="password"], 
form input[type="email"], form input[type="url"], 
form input[type="date"], form input[type="month"], 
form input[type="time"], form input[type="datetime"], 
form input[type="datetime-local"], form input[type="week"], 
form input[type="number"], form input[type="search"], 
form input[type="tel"], form input[type="color"], 
form select, 
form textarea {
    border-radius: 0 !important;
    padding: 9px 12px !important;
    border: none !important;
    background: #f0f0f0 !important;
}
.gform_wrapper .top_label .gfield_label {
    display: none !important;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: 14px !important;
}
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {
    margin: 30px 0 0 !important;
}
.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    margin-bottom: 10px !important;
}
.gform_wrapper select, .gform_wrapper textarea {
    font-size: 14px !important;
}
input[type="checkbox"] {
    background-color: #f0f0f0 !important;
    width: 21px !important;
    min-width: 21px !important;
    height: 21px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
}
input::-webkit-input-placeholder {
    color: #333333 !important;
}
input:-moz-placeholder {
    /* FF 4-18 */
    color: #333333 !important;
}
input::-moz-placeholder {
    /* FF 19+ */
    color: #333333 !important;
}
input:-ms-input-placeholder {
    /* IE 10+ */
    color: #333333 !important;
}
.gform_wrapper textarea.large {
    height: 180px !important;
    padding: 15px 15px !important;
}

